Subject: [nfsv4] Martin Stiemerling's Discuss on draft-ietf-nfsv4-rpcsec-gssv3-15: (with DISCUSS)

From: "Martin Stiemerling" <[email-masked]>
Date: Thu, 07 Jan 2016 07:14:35 -0800

Martin Stiemerling has entered the following ballot position for
draft-ietf-nfsv4-rpcsec-gssv3-15: Discuss

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-nfsv4-rpcsec-gssv3/

----------------------------------------------------------------------
DISCUSS:
----------------------------------------------------------------------

This a placeholder Discuss to wait for an issue brought up in the last
minute by one of the co-authors (Nico Williams). This DISCUSS will be
held until the next telechat to give time to react for the authors. The
next telechat for this document is January 21st.